MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000076XdebugInstallationpublic2004-07-15 16:532004-08-10 11:57
ReporterSh4dow 
Assigned Toderick 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionwon't fix 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000076: Comlie xdebug1.3.2 with php5 on windows
DescriptionHi

i have problems with compile xdebug 1.3.2 with php5. in VS C++ i have this:

Linking...
LINK : fatal error LNK1104: cannot open file "php4ts_debug.lib"
Error executing link.exe.
php_xdebug.dll - 1 error(s), 0 warning(s)

How to change this, i want xdebug on php5 not php4. What to do with this ?

Sh4dow
TagsNo tags attached.
Operating Systemwindows 2000 Pro
PHP Version5.0.0-dev
Attached Files

- Relationships

-  Notes
(0000155)
derick (administrator)
2004-07-18 16:09

You're using the old buildsystem .dsp's which I no longer maintain. Please use the new buildsystem for PHP 5.
(0000156)
Sh4dow (reporter)
2004-07-19 10:06

but this is not resolving my problem. Could somebody, tell me or show, how to compile xdebug 1.3.2 with php5 on windows?
(0000179)
derick (administrator)
2004-08-10 11:57

You really need to use the new build system, the old one doesn't even work right for PHP 5 anymore.

What you can also do is just edit the .dsp in notepad and replace the 4 by a 5.

- Issue History
Date Modified Username Field Change
2004-07-15 16:53 Sh4dow New Issue
2004-07-18 16:09 derick Status new => resolved
2004-07-18 16:09 derick Resolution open => won't fix
2004-07-18 16:09 derick Assigned To => derick
2004-07-18 16:09 derick Note Added: 0000155
2004-07-19 10:06 Sh4dow Status resolved => feedback
2004-07-19 10:06 Sh4dow Resolution won't fix => reopened
2004-07-19 10:06 Sh4dow Note Added: 0000156
2004-08-10 11:57 derick Status feedback => resolved
2004-08-10 11:57 derick Resolution reopened => won't fix
2004-08-10 11:57 derick Note Added: 0000179


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker